//
//  LoactionProtocol.swift
//  WebAppUIKitBase
//
//  Created by Sean Kim on 10/21/24.
//

//import Foundation
import CoreLocation

protocol LocationDelegate: NSObject {
    func checkPermission(_ type: Bool)
    func getLocation(_ location: CLLocation)
}

extension LocationDelegate {
    func checkPermission(_ type: Bool) {}
    func getLocation(_ location: CLLocation) {}
}
